 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/DSC_0159.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 318px;
}

.u-section-1 .u-text-1 {
  letter-spacing: 4px;
  width: 739px;
  margin: 99px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 262px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 201px;
  }

  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 151px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 95px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 276px;
}

.u-section-2 .u-text-1 {
  font-size: 1.25rem;
  font-weight: 300;
  width: 780px;
  margin: 60px auto 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 2px;
  margin: 30px auto 41px;
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-text-1 {
    width: 340px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 1082px;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 50px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  grid-gap: 0px 0px;
  min-height: 2417px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-1 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-1 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-2 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-2 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-4 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-3 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-3 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-6 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-4 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-4 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-8 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-5 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-5 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-10 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-11 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-6 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-6 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-12 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-6 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-13 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-7 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-7 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-14 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-15 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-8 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-8 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-16 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-8 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-17 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-9 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-9 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-18 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-19 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-10 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-10 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-20 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-10 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-21 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-11 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-11 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-22 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-11 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-23 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-12 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-12 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-24 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-12 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-25 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-13 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-13 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-26 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-13 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-27 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-14 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-14 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-28 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-14 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-29 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-15 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-15 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-30 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-15 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-31 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-16 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-16 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-32 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-16 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-33 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-17 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-17 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-34 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-17 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-35 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-18 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-18 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-36 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-18 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-37 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-19 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-19 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-38 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-19 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-39 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-20 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-20 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-40 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-20 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-41 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-21 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-21 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-42 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-21 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-43 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-22 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-22 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-44 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-22 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-45 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-23 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-23 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-46 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-23 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-3 .u-container-layout-47 {
  padding: 30px 28px 23px;
}

.u-section-3 .u-image-24 {
  height: 213px;
  width: 322px;
  margin: 0 auto;
}

.u-section-3 .u-group-24 {
  width: 314px;
  min-height: 58px;
  margin: -31px auto 0;
}

.u-section-3 .u-container-layout-48 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-3 .u-text-24 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 911px;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 1993px;
  }

  .u-section-3 .u-group-1 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-2 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-3 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-4 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-5 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-10 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-6 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-12 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-7 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-14 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-8 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-16 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-9 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-18 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-10 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-20 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-11 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-22 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-12 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-24 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-13 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-26 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-14 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-28 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-15 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-30 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-16 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-32 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-17 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-34 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-18 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-36 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-19 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-38 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-20 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-40 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-21 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-42 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-22 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-44 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-23 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-46 {
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .u-section-3 .u-group-24 {
    width: 218px;
    margin-top: -28px;
  }

  .u-section-3 .u-container-layout-48 {
    padding-top: 10px;
    padding-bottom: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1497px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 3435px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-11 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-21 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-23 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-25 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-27 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-29 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-31 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-33 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-35 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-37 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-39 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-41 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-43 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-45 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-47 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-2 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-3 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-4 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-5 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-6 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-7 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-8 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-9 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-10 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-11 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-12 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-13 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-14 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-15 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-16 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-17 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-18 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-19 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-20 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-21 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-22 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-23 {
    height: 212px;
    width: 320px;
  }

  .u-section-3 .u-image-24 {
    height: 212px;
    width: 320px;
  }
}